POST/v3/live/vendorgraphics/product-catalog/products/find

Find products

Returns products matching a name search query

Request body

  • productNamestringRequired
    Product name to search for
Headers
x-api-key Required · API key for authentication

Response

  • productsobject[]
    Products matching the search query
    • categoryIdsstring[]
      IDs of categories this product belongs to
    • descriptionstring
      Product description
    • idstring
      AggKnowledge product ID
    • namestring
      Product name
    • vendorAggkCompanyIdstring
      AggKnowledge company ID of the vendor offering this product

Status codes